{
  "name": "xkater-wordpress-starter",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "scss:build": "sass --no-source-map --style=expanded wp-content/themes/xkater/assets/scss/main.scss wp-content/themes/xkater/assets/css/main.css && postcss wp-content/themes/xkater/assets/css/main.css --replace",
    "scss:watch": "sass --watch --style=expanded wp-content/themes/xkater/assets/scss/main.scss:wp-content/themes/xkater/assets/css/main.css",
    "scss:dev": "npm run scss:build && onchange \"wp-content/themes/xkater/assets/scss/**/*.scss\" -- npm run scss:build",
    "scss:prod": "sass --style=compressed wp-content/themes/xkater/assets/scss/main.scss wp-content/themes/xkater/assets/css/main.css && postcss wp-content/themes/xkater/assets/css/main.css --replace"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.21",
    "onchange": "^7.1.0",
    "postcss": "^8.5.6",
    "postcss-cli": "^11.0.1",
    "sass": "^1.89.0"
  },
  "browserslist": [
    "> 0.5%",
    "last 2 versions",
    "not dead"
  ]
}
